# KNEL FetchApply

## Repo Issues
https://projects.knownelement.com/project/reachableceo-vptechnicaloperations/timeline

## Repo Discussion
https://community.turnsys.com/c/chieftechnologyandproductofficer/26


## Repo discription 
Known Element Enterprises (the entity serving as the TSYS Group management company) (through it’s executive leader, the COO) provides core IT/back office systems/services/support on a hands off/fully delegated authortity basis to the CCO and the orgs/members.

One of those functions is the provisoning of Linux servers. This repository is the Infrastructure As Code (IAC) repository for TSYS. 

In the future it will be used via FetchApply https://github.com/P5vc/fetch-apply

## Usage

git clone this repo
cd FetchApply/ProjectCode
bash SetupNewSystem.sh